public class AreaTriangle {
    public static void main(String[] args) {
        float base = 5, altura = 3;
        float area = base * altura / 2;
        System.out.println("El area de un triangulo de base " + base +
                " y altura " + altura + " es " + area + ".");
    }
}
